## airthings-ble 0.9.0

=== debian/changelog ===
airthings-ble (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:28:00 +0900

airthings-ble (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076941)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 21:40:09 +0900
