## airthings-ble 0.9.1

=== debian/changelog ===
airthings-ble (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 09:57:37 +0100
