=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/airthings-ble-$1\.tar\.gz/ \
  https://github.com/Airthings/airthings-ble/tags .*/v?(\d\S+)\.tar\.gz
