## airthings-ble 0.9.2

=== debian/changelog ===
airthings-ble (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * New upstream copyright notice added to debian/copyright.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 09:35:58 +0100
