=== debian/control ===
Source: airthings-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-async-interrupt <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-bleak <!nocheck>,
 python3-bleak-retry-connector <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Airthings/airthings-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/airthings-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/airthings-ble.git

Package: python3-airthings-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control Airthings devices via BLE for Python environments
 This library provides the tools necessary to interface with Airthings devices
 using Bluetooth Low Energy (BLE) technology. It supports direct communication
 with various Airthings products, facilitating the monitoring and control of
 air quality sensors from Python applications. The library is primarily
 designed for integration with systems that utilize BLE for device interaction.
 It includes functionality for device discovery, data retrieval, and command
 transmission, enhancing the ease of integrating air quality monitoring into
 tech-driven solutions.
