## airthings-ble 1.0.0

=== debian/changelog ===
airthings-ble (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha/beta versions.
  * Update copyright year.
  * Upstream now depends on cbor2.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 15:33:38 +0000
