=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-async-timeout <!nocheck>,
  python3-bleak <!nocheck>,
  python3-bleak-retry-connector <!nocheck>,
+ python3-cbor2 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
