## airthings-ble 1.1.0

=== debian/changelog ===
airthings-ble (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 17:46:07 +0100
