=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Airthings/airthings-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/airthings-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/airthings-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-airthings-ble
 Architecture: all
