=== debian/watch ===
version=4
opts=uversionmangle=s/([0-9])((?:[ab]|rc)[0-9]*)/$1~$2/g \
  https://github.com/Airthings/airthings-ble/tags .*/v?(\d\S+)\.tar\.gz
