## airthings-ble 1.1.1

=== debian/changelog ===
airthings-ble (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 07:25:33 +0100
