=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-cbor2 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Airthings/airthings-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/airthings-ble
