## airthings-ble 1.2.0

=== debian/changelog ===
airthings-ble (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Nov 2025 10:01:21 +0000
