=== debian/watch ===
Version: 5

Template: Github
Owner: Airthings
Project: airthings-ble
